<screen position="0,0" size="1920,1080" backgroundColor="transparent" flags="wfNoBorder" title="TMDb - The Movie Database">
<widget name="searchinfo" position="30,120" size="1395,45" font="mediaportal;36" transparent="1" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="subtitle" position="30,180" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="fulldescription" position="30,225" size="930,705" font="mediaportal;33" transparent="1" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="coverArt" position="1425,120" size="338,473" alphatest="blend" />
<ePixmap position="1058,195" size="150,113" zPosition="0" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/images/star.png" transparent="1" alphatest="blend" />
<widget name="rating" position="1020,240" size="225,38" zPosition="2" transparent="1" font="mediaportal;33" foregroundColor="XionBackground" halign="center" />
<widget name="fsk" position="1170,390" size="225,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="fsk_txt" position="975,390" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="year_txt" position="975,435" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="year" position="1170,435" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="country_txt" position="975,480" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="country" position="1170,480" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="runtime_txt" position="975,525" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="runtime" position="1170,525" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="votes_txt" position="975,570" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="votes" position="1170,570" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="director_txt" position="975,615" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="director" position="1170,615" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="author_txt" position="975,660" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="author" position="1170,660" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="genre_txt" position="975,705" size="150,45" font="mediaportal;33" transparent="1" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="genre" position="1170,705" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="studio_txt" position="975,750" size="150,45" font="mediaportal;33" transparent="1" />
<widget name="studio" position="1170,750" size="600,38" zPosition="2" transparent="1" font="mediaportal;33" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F1" position="96,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F2" position="396,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F3" position="696,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F4" position="996,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_full_button" />
</screen>